Subject: Re: bug#52305: calibre unable to fetch news

From: Maxime Devos <[email-masked]>
Date: Fri, 24 Dec 2021 08:47:55 +0000

rdes via Bug reports for GNU Guix schreef op zo 05-12-2021 om 13:24
[+0000]:
> [... things about calibre ...]
> ssl.SSLCertVerificationError: [SSL: CERTIFICATE_VERIFY_FAILED]
> certificate verify failed: unable to get local issuer certificate
> (_ssl.c:1108)

It appears that calibre does not have SSL_CERT_DIR or SSL_CERT_FILE
(see 'openssl') in its native-search-paths. So I'd suggest adding that,
installing calibre again and logging out and in again (to update the
environment variables).

Greetings,
Maxime